format_version: '1.0'

repository_url: https://github.com/nmap/nmap

sequence:
  base_version:
    input_file: 'fba4bc85.zip'
    commit_sha1: fba4bc85c6dcd7aaa31f549c6ea2fe0086c7c0a6
  fix_attempt:
    - input_file: '7ebabd4d.diff'
      commit_sha1: 7ebabd4dbecf3e83e8ea8bebb73edb5d22b70883
    - input_file: '80a14ef0.diff'
      commit_sha1: 80a14ef0f636b8976c74d9832a8d7570750dfa09
    
  expected_fix:
    input_file: 'c8d64e90.diff'
    commit_sha1: c8d64e9009567105abe8037d584ea646ad6285c3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/nmap/nmap/issues/84
